#78 Version conflicts Storable 2.09 :: 2.13

open
nobody
None
5
2005-02-15
2005-02-15
Anonymous
No

Software error:

Storable object version 2.09 does not match
$Storable::VERSION 2.13
at /usr/lib/perl5/5.8.3/i586-linux-thread-multi/DynaLoader.pm
line 249.
Compilation failed in require at
modules/CVSMonitor/MetaData.pm line 18.
BEGIN failed--compilation aborted at
modules/CVSMonitor/MetaData.pm line 18.
Compilation failed in require
at /usr/lib/perl5/site_perl/5.8.3/Class/Autouse.pm line 374.
main::checkMetaData() called
at /srv/www/cgi-bin/cvsmonitor/cvsmonitor.pl line 775
main::cmdConfigSave called
at /srv/www/cgi-bin/cvsmonitor/cvsmonitor.pl line 298
main::doCall() called
at /srv/www/cgi-bin/cvsmonitor/cvsmonitor.pl line 108

Discussion


Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks